<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.calendar">
    <module_version install_time="1240144285431" last="true" origin="installer" specification_version="1.0.1">
        <file crc="4258657168" name="config/Modules/au-com-trgtd-tr-calendar.xml"/>
        <file crc="2291605043" name="modules/au-com-trgtd-tr-calendar.jar"/>
        <file crc="1433812361" name="modules/docs/au-com-trgtd-tr-calendar.jar"/>
    </module_version>
</module>
